<?xml version="1.0" encoding="windows-1251"?>

<root>
  <obj0
    file_name="../chapter0/dig/dig_1/dig_videocamera_shadow"
    junction_point="0; 0"
  />
  <obj1
    file_name="../chapter0/dig/dig_1/dig_SHTATIV_shadow"
    junction_point="0; 0"
  />
  <obj2
    file_name="../chapter0/dig/dig_1/instruments_dig_1_shadow"
    junction_point="0; 0"
  />
  <obj3
    file_name="../chapter0/dig/dig_1/dig_vacuum_cleaner_shadow"
    junction_point="0; 0"
  />
  <obj4
    file_name="../chapter0/dig/dig_1/item_25_shadow"
    junction_point="0; 0"
  />
  <obj5
    file_name="../chapter0/dig/dig_1/dig_puzyrek_shadow"
    junction_point="0; 0"
  />
  <obj6
    file_name="../chapter0/dig/dig_1/item40"
    junction_point="0; 0"
  />
</root>